build_from:
  aarch64: ghcr.io/hassio-addons/base:18.2.1
  amd64: ghcr.io/hassio-addons/base:18.2.1
  armhf: ghcr.io/hassio-addons/base:18.2.1
  armv7: ghcr.io/hassio-addons/base:18.2.1
  i386: ghcr.io/hassio-addons/base:18.2.1
args:
  HAPROXY_BRANCH: "3.2"
  HAPROXY_VERSION: 3.2.7
  HAPROXY_SHA256: 1f0ae9dfb0b319e2d5cb6e4cdf931a0877ad88e0090c46cf16faf008fbf54278